[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following builds have been pushed to Fedora EPEL 5 updates-testing

    ant-contrib-1.0-0.10.b2.el5
    clac-004-1.el5
    dogtag-pki-ca-ui-1.3.0-3.el5
    dogtag-pki-common-ui-1.3.0-3.el5
    emacs-haskell-mode-2.7.0-3.el5
    perl-Verilog-Perl-3.223-1.el5
    pki-util-1.3.0-4.el5
    poky-scripts-6-6.el5
    python-virtualenv-1.4.3-1.el5
    rubygem-columnize-0.3.1-3.el5
    rubygem-git-1.2.5-1.el5
    rubygem-linecache-0.43-3.el5
    rubygem-ruby-net-ldap-0.0.4-4.el5

Details about builds:


================================================================================
 ant-contrib-1.0-0.10.b2.el5 (FEDORA-EPEL-2009-1048)
 Collection of tasks for Ant
--------------------------------------------------------------------------------
Update Information:

The Ant-Contrib project is a collection of tasks  (and at one point maybe types
and other tools)  for Apache Ant.
--------------------------------------------------------------------------------


================================================================================
 clac-004-1.el5 (FEDORA-EPEL-2009-1049)
 Command Line Advanced Calculator
--------------------------------------------------------------------------------
Update Information:

clac (Command Line Advanced Calculator) evaluates mathematical expressions from
the argument list or from stdin and writes the answer(s) to stdout.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #546868 - Review Request: clac - Command Line Advanced Calculator
        https://bugzilla.redhat.com/show_bug.cgi?id=546868
--------------------------------------------------------------------------------


================================================================================
 dogtag-pki-ca-ui-1.3.0-3.el5 (FEDORA-EPEL-2009-1047)
 Dogtag Certificate System - Certificate Authority User Interface
--------------------------------------------------------------------------------
Update Information:

Dogtag Certificate System - Certificate Authority User Interface
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #522208 - New Package for Dogtag PKI: dogtag-pki-ca-ui
        https://bugzilla.redhat.com/show_bug.cgi?id=522208
--------------------------------------------------------------------------------


================================================================================
 dogtag-pki-common-ui-1.3.0-3.el5 (FEDORA-EPEL-2009-1039)
 Dogtag Certificate System - PKI Common Framework User Interface
--------------------------------------------------------------------------------
Update Information:

The Dogtag PKI Common Framework User Interface
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #522204 - New Package for Dogtag PKI: dogtag-pki-common-ui
        https://bugzilla.redhat.com/show_bug.cgi?id=522204
--------------------------------------------------------------------------------


================================================================================
 emacs-haskell-mode-2.7.0-3.el5 (FEDORA-EPEL-2009-1038)
 Haskell editing mode for Emacs
--------------------------------------------------------------------------------


================================================================================
 perl-Verilog-Perl-3.223-1.el5 (FEDORA-EPEL-2009-1045)
 Verilog parsing routines
--------------------------------------------------------------------------------
Update Information:

* Support `undefineall.  * Add implied "input" to function var callbacks.  * Fix
covergroup instantiation syntax error, bug192.  [Vesselin Kavalov]  * Fix
parsing enums with implicit types.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec 21 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 3.223-1
- New upstream release
--------------------------------------------------------------------------------


================================================================================
 pki-util-1.3.0-4.el5 (FEDORA-EPEL-2009-1044)
 Dogtag Certificate System - PKI Utility Framework
--------------------------------------------------------------------------------
Update Information:

The Dogtag PKI Utility Framework
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #521989 - New Package for Dogtag PKI:pki-util
        https://bugzilla.redhat.com/show_bug.cgi?id=521989
--------------------------------------------------------------------------------


================================================================================
 poky-scripts-6-6.el5 (FEDORA-EPEL-2009-1043)
 Poky platform builder utility scripts
--------------------------------------------------------------------------------
Update Information:

Poky platform builder utility scripts package.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #545895 - Review Request: poky-scripts - Poky platform builder utility scripts
        https://bugzilla.redhat.com/show_bug.cgi?id=545895
--------------------------------------------------------------------------------


================================================================================
 python-virtualenv-1.4.3-1.el5 (FEDORA-EPEL-2009-0849)
 Tool to create isolated Python environments
--------------------------------------------------------------------------------
Update Information:

Update for upstream release.    http://pypi.python.org/pypi/virtualenv
--------------------------------------------------------------------------------


================================================================================
 rubygem-columnize-0.3.1-3.el5 (FEDORA-EPEL-2009-1041)
 Sorts an array in column order
--------------------------------------------------------------------------------


================================================================================
 rubygem-git-1.2.5-1.el5 (FEDORA-EPEL-2009-1046)
 A package for using Git in Ruby code
--------------------------------------------------------------------------------
ChangeLog:

* Tue Dec 22 2009 Jeroen van Meeuwen <j van meeuwen ogd nl> - 1.2.5-1
- New upstream version
* Wed Oct 14 2009 Jeroen van Meeuwen <j van meeuwen ogd nl> - 1.2.4-1
- New upstream version
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0.7-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 rubygem-linecache-0.43-3.el5 (FEDORA-EPEL-2009-1040)
 Caches (Ruby source) files
--------------------------------------------------------------------------------


================================================================================
 rubygem-ruby-net-ldap-0.0.4-4.el5 (FEDORA-EPEL-2009-1042)
 A full-featured pure-Ruby LDAP client
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]